View Issue Details

IDProjectCategoryView StatusLast Update
0015533CentOS-7xorg-x11-serverpublic2018-12-05 10:08
Reportersmr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015533: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
Happened a few hours after the upgrade to CentOS 7.6 (1810).
During the time of the crash there was no human interaction with the system and nobody was logged in (neither to console nor system).
System and framebuffer are virtual, running on VMware ESXi 6.5U2.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x564667b44185]
1: /usr/bin/X (0x564667993000+0x1b4e09) [0x564667b47e09]
2: /lib64/libpthread.so.0 (0x7fb5cc56f000+0xf5d0) [0x7fb5cc57e5d0]
3: /usr/bin/X (RROutputIsLeased+0x9e) [0x564667aabcfe]
4: /usr/bin/X (xf86DPMSSet+0x10d) [0x564667a5d74d]
5: /usr/lib64/xorg/modules/drivers/vmware_drv.so (0x7fb5c875e000+0x10ab7) [0x7fb5c876eab7]
6: /usr/lib64/xorg/modules/drivers/vmware_drv.so (0x7fb5c875e000+0xe5b3) [0x7fb5c876c5b3]
7: /usr/bin/X (0x564667993000+0xc88dc) [0x564667a5b8dc]
8: /usr/bin/X (0x564667993000+0xe7bf8) [0x564667a7abf8]
9: /usr/bin/X (0x564667993000+0x132d53) [0x564667ac5d53]
10: /usr/bin/X (0x564667993000+0x604c4) [0x5646679f34c4]
11: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fb5cc1c43d5]
12: /usr/bin/X (0x564667993000+0x4a4ce) [0x5646679dd4ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash17a95135963099017c0e92882bc85abad2a3bdf6
URL

Activities

smr

smr

2018-12-05 10:08

reporter  

Xorg.0.log (33,193 bytes)
backtrace (810 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x564667b44185]
1: /usr/bin/X (0x564667993000+0x1b4e09) [0x564667b47e09]
2: /lib64/libpthread.so.0 (0x7fb5cc56f000+0xf5d0) [0x7fb5cc57e5d0]
3: /usr/bin/X (RROutputIsLeased+0x9e) [0x564667aabcfe]
4: /usr/bin/X (xf86DPMSSet+0x10d) [0x564667a5d74d]
5: /usr/lib64/xorg/modules/drivers/vmware_drv.so (0x7fb5c875e000+0x10ab7) [0x7fb5c876eab7]
6: /usr/lib64/xorg/modules/drivers/vmware_drv.so (0x7fb5c875e000+0xe5b3) [0x7fb5c876c5b3]
7: /usr/bin/X (0x564667993000+0xc88dc) [0x564667a5b8dc]
8: /usr/bin/X (0x564667993000+0xe7bf8) [0x564667a7abf8]
9: /usr/bin/X (0x564667993000+0x132d53) [0x564667ac5d53]
10: /usr/bin/X (0x564667993000+0x604c4) [0x5646679f34c4]
11: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fb5cc1c43d5]
12: /usr/bin/X (0x564667993000+0x4a4ce) [0x5646679dd4ce]
backtrace (810 bytes)
dmesg (106,171 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] Disabled fast string operations
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bfedffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bfee0000-0x00000000bfefefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bfeff000-0x00000000bfefffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bff00000-0x00000000bfffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffe0000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000043fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 04/05/2016
[    0.000000] Hypervisor detected: VMware
[    0.000000] vmware: TSC freq read from hypervisor : 2200.000 MHz
[    0.000000] vmware: Host bus clock speed read from hypervisor : 66000000 Hz
[    0.000000] vmware: using sched offset of 8186419039 ns
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x440000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CBFFF write-protect
[    0.000000]   CC000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000C0000000 mask 7FFC0000000 uncachable
[    0.000000]   1 base 00000000000 mask 7F800000000 write-back
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 3GB, range: 1GB, type UC
[    0.000000] reg 1, base: 0GB, range: 32GB, type WB
[    0.000000] total RAM covered: 31744M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 2  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 32GB, type WB
[    0.000000] reg 1, base: 3GB, range: 1GB, type UC
[    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xc0000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f6a80-0x000f6a8f] mapped at [ffffffffff200a80]
[    0.000000] Base memory trampoline at [ffff8a5240099000] 99000 size 24576
[    0.000000] BRK [0x13b453000, 0x13b453fff] PGTABLE
[    0.000000] BRK [0x13b454000, 0x13b454fff] PGTABLE
[    0.000000] BRK [0x13b455000, 0x13b455fff] PGTABLE
[    0.000000] BRK [0x13b456000, 0x13b456fff] PGTABLE
[    0.000000] BRK [0x13b457000, 0x13b457fff] PGTABLE
[    0.000000] BRK [0x13b458000, 0x13b458fff] PGTABLE
[    0.000000] BRK [0x13b459000, 0x13b459fff] PGTABLE
[    0.000000] BRK [0x13b45a000, 0x13b45afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x35671000-0x36b30fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f6a10 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 00000000bfeefddb 0005C (v01 INTEL  440BX    06040000 VMW  01324272)
[    0.000000] ACPI: FACP 00000000bfefee73 000F4 (v04 INTEL  440BX    06040000 PTL  000F4240)
[    0.000000] ACPI: DSDT 00000000bfef01d5 0EC9E (v01 PTLTD  Custom   06040000 MSFT 03000001)
[    0.000000] ACPI: FACS 00000000bfefffc0 00040
[    0.000000] ACPI: BOOT 00000000bfef01ad 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 00000000bfef00fb 000B2 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: MCFG 00000000bfef00bf 0003C (v01 PTLTD  $PCITBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: SRAT 00000000bfeefed7 00128 (v02 VMWARE MEMPLUG  06040000 VMW  00000001)
[    0.000000] ACPI: HPET 00000000bfeefe9f 00038 (v01 VMWARE VMW HPET 06040000 VMW  00000001)
[    0.000000] ACPI: WAET 00000000bfeefe77 00028 (v01 VMWARE VMW WAET 06040000 VMW  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0xbfffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x43fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0xbfffffff] -> [mem 0x00000000-0xbfffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xbfffffff] + [mem 0x100000000-0x43fffffff] -> [mem 0x00000000-0x43fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x43ffcd000-0x43fff3fff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 16383MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x43fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xbfedffff]
[    0.000000]   node   0: [mem 0xbff00000-0xbfffffff]
[    0.000000]   node   0: [mem 0x100000000-0x43fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x43fffffff]
[    0.000000] On node 0 totalpages: 4194174
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12224 pages used for memmap
[    0.000000]   DMA32 zone: 782304 pages, LIFO batch:31
[    0.000000]   Normal zone: 53248 pages used for memmap
[    0.000000]   Normal zone: 3407872 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086af01 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfee0000-0xbfefefff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfeff000-0xbfefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfffdffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfffe0000-0xffffffff]
[    0.000000] e820: [mem 0xc0000000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on VMware hypervisor
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8a567fc00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4128617
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 4971784k/17825792k available (7664k kernel code, 1049096k absent, 534884k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2200.000 MHz processor
[    0.129703] Calibrating delay loop (skipped) preset value.. 4400.00 BogoMIPS (lpj=2200000)
[    0.129723] pid_max: default: 32768 minimum: 301
[    0.129749] Security Framework initialized
[    0.129759] SELinux:  Initializing.
[    0.129770] SELinux:  Starting in permissive mode
[    0.129771] Yama: becoming mindful.
[    0.131008] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.134782] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.136342] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.136385] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.136653] Initializing cgroup subsys memory
[    0.136661] Initializing cgroup subsys devices
[    0.136663] Initializing cgroup subsys freezer
[    0.136665] Initializing cgroup subsys net_cls
[    0.136667] Initializing cgroup subsys blkio
[    0.136668] Initializing cgroup subsys perf_event
[    0.136671] Initializing cgroup subsys hugetlb
[    0.136672] Initializing cgroup subsys pids
[    0.136674] Initializing cgroup subsys net_prio
[    0.136739] Disabled fast string operations
[    0.136756] mce: CPU supports 8 MCE banks
[    0.136830] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.136831] Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.136832] tlb_flushall_shift: 6
[    0.136836] Speculative Store Bypass: Vulnerable
[    0.136879] FEATURE SPEC_CTRL Present
[    0.136880] FEATURE IBPB_SUPPORT Present
[    0.137091] Spectre V2 : Mitigation: Full retpoline
[    0.137345] Freeing SMP alternatives: 28k freed
[    0.142113] ACPI: Core revision 20130517
[    0.150970] ACPI: All ACPI Tables successfully acquired
[    0.153360] ftrace: allocating 29188 entries in 115 pages
[    0.190688] Enabling x2apic
[    0.191182] Enabled x2apic
[    0.191575] Switched APIC routing to physical x2apic.
[    0.193472] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.193475] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2660 v2 @ 2.20GHz (fam: 06, model: 25, stepping: 01)
[    0.193498] TSC deadline timer enabled
[    0.193558] Performance Events: Westmere events, core PMU driver.
[    0.193576] core: CPUID marked event: 'cpu cycles' unavailable
[    0.193577] core: CPUID marked event: 'instructions' unavailable
[    0.193579] core: CPUID marked event: 'bus cycles' unavailable
[    0.193580] core: CPUID marked event: 'cache references' unavailable
[    0.193581] core: CPUID marked event: 'cache misses' unavailable
[    0.193583] core: CPUID marked event: 'branch instructions' unavailable
[    0.193584] core: CPUID marked event: 'branch misses' unavailable
[    0.193588] ... version:                1
[    0.193589] ... bit width:              48
[    0.193591] ... generic registers:      4
[    0.193592] ... value mask:             0000ffffffffffff
[    0.193593] ... max period:             000000007fffffff
[    0.193595] ... fixed-purpose events:   0
[    0.193596] ... event mask:             000000000000000f
[    0.195209] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.195212] NMI watchdog: Shutting down hard lockup detector on all cpus
[    0.195873] Disabled fast string operations
[    0.196651] Disabled fast string operations
[    0.197275] Disabled fast string operations
[    0.198270] Disabled fast string operations
[    0.199290] Disabled fast string operations
[    0.200336] Disabled fast string operations
[    0.195334] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.201436] Disabled fast string operations
[    0.201641] Skipped synchronization checks as TSC is reliable.
[    0.201671] Brought up 8 CPUs
[    0.201673] smpboot: Max logical packages: 4
[    0.201676] smpboot: Total of 8 processors activated (35200.00 BogoMIPS)
[    0.275462] node 0 initialised, 2817507 pages in 72ms
[    0.275760] devtmpfs: initialized
[    0.279266] EVM: security.selinux
[    0.279269] EVM: security.ima
[    0.279271] EVM: security.capability
[    0.279382] PM: Registering ACPI NVS region [mem 0xbfeff000-0xbfefffff] (4096 bytes)
[    0.280864] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.280868] pinctrl core: initialized pinctrl subsystem
[    0.280991] RTC time: 19:09:21, date: 12/04/18
[    0.281070] NET: Registered protocol family 16
[    0.281272] ACPI: bus type PCI registered
[    0.281276] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.281452] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.281456] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.281465] pmd_set_huge: Cannot satisfy [mem 0xf0000000-0xf0200000] with a huge-page mapping due to MTRR override.
[    0.281737] PCI: Using configuration type 1 for base access
[    0.286967] ACPI: Added _OSI(Module Device)
[    0.286969] ACPI: Added _OSI(Processor Device)
[    0.286971] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.286973] ACPI: Added _OSI(Processor Aggregator Device)
[    0.286975] ACPI: Added _OSI(Linux-Dell-Video)
[    0.289393] ACPI: EC: Look up EC in DSDT
[    0.294850] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.299487] ACPI: Interpreter enabled
[    0.299512] ACPI: (supports S0 S1 S4 S5)
[    0.299516] ACPI: Using IOAPIC for interrupt routing
[    0.299572] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.299952] ACPI: Enabled 4 GPEs in block 00 to 0F
[    0.405429] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7f])
[    0.405442] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.405765] acpi PNP0A03:00: _OSC: platform does not support [AER]
[    0.406107] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    0.408988] PCI host bridge to bus 0000:00
[    0.408996] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.409001] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.409005] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.409009] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.409014] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.409018] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff window]
[    0.409022] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.409027] pci_bus 0000:00: root bus resource [io  0x0d00-0xfeff window]
[    0.409031] pci_bus 0000:00: root bus resource [bus 00-7f]
[    0.409121] pci 0000:00:00.0: [8086:7190] type 00 class 0x060000
[    0.410151] pci 0000:00:01.0: [8086:7191] type 01 class 0x060400
[    0.410991] pci 0000:00:07.0: [8086:7110] type 00 class 0x060100
[    0.412134] pci 0000:00:07.1: [8086:7111] type 00 class 0x01018a
[    0.415311] pci 0000:00:07.1: reg 0x20: [io  0x1060-0x106f]
[    0.416561] pci 0000:00:07.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.416567] pci 0000:00:07.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.416572] pci 0000:00:07.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.416576] pci 0000:00:07.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.416966] pci 0000:00:07.3: [8086:7113] type 00 class 0x068000
[    0.420150] pci 0000:00:07.3: quirk: [io  0x1000-0x103f] claimed by PIIX4 ACPI
[    0.420173] pci 0000:00:07.3: quirk: [io  0x1040-0x104f] claimed by PIIX4 SMB
[    0.420681] pci 0000:00:07.7: [15ad:0740] type 00 class 0x088000
[    0.422334] pci 0000:00:07.7: reg 0x10: [io  0x1080-0x10bf]
[    0.423916] pci 0000:00:07.7: reg 0x14: [mem 0xfebfe000-0xfebfffff 64bit]
[    0.430813] pci 0000:00:0f.0: [15ad:0405] type 00 class 0x030000
[    0.435263] pci 0000:00:0f.0: reg 0x10: [io  0x1070-0x107f]
[    0.439537] pci 0000:00:0f.0: reg 0x14: [mem 0xe8000000-0xefffffff pref]
[    0.443749] pci 0000:00:0f.0: reg 0x18: [mem 0xfe000000-0xfe7fffff]
[    0.461438] pci 0000:00:0f.0: reg 0x30: [mem 0x00000000-0x00007fff pref]
[    0.462180] pci 0000:00:11.0: [15ad:0790] type 01 class 0x060401
[    0.463083] pci 0000:00:11.0: System wakeup disabled by ACPI
[    0.463345] pci 0000:00:15.0: [15ad:07a0] type 01 class 0x060400
[    0.464440] pci 0000:00:15.0: PME# supported from D0 D3hot D3cold
[    0.464753] pci 0000:00:15.0: System wakeup disabled by ACPI
[    0.464965] pci 0000:00:15.1: [15ad:07a0] type 01 class 0x060400
[    0.466054] pci 0000:00:15.1: PME# supported from D0 D3hot D3cold
[    0.466342] pci 0000:00:15.1: System wakeup disabled by ACPI
[    0.466679] pci 0000:00:15.2: [15ad:07a0] type 01 class 0x060400
[    0.467834] pci 0000:00:15.2: PME# supported from D0 D3hot D3cold
[    0.468129] pci 0000:00:15.2: System wakeup disabled by ACPI
[    0.468341] pci 0000:00:15.3: [15ad:07a0] type 01 class 0x060400
[    0.469422] pci 0000:00:15.3: PME# supported from D0 D3hot D3cold
[    0.469734] pci 0000:00:15.3: System wakeup disabled by ACPI
[    0.469945] pci 0000:00:15.4: [15ad:07a0] type 01 class 0x060400
[    0.471031] pci 0000:00:15.4: PME# supported from D0 D3hot D3cold
[    0.471320] pci 0000:00:15.4: System wakeup disabled by ACPI
[    0.471530] pci 0000:00:15.5: [15ad:07a0] type 01 class 0x060400
[    0.472616] pci 0000:00:15.5: PME# supported from D0 D3hot D3cold
[    0.472923] pci 0000:00:15.5: System wakeup disabled by ACPI
[    0.473135] pci 0000:00:15.6: [15ad:07a0] type 01 class 0x060400
[    0.474221] pci 0000:00:15.6: PME# supported from D0 D3hot D3cold
[    0.474511] pci 0000:00:15.6: System wakeup disabled by ACPI
[    0.474744] pci 0000:00:15.7: [15ad:07a0] type 01 class 0x060400
[    0.475823] pci 0000:00:15.7: PME# supported from D0 D3hot D3cold
[    0.476116] pci 0000:00:15.7: System wakeup disabled by ACPI
[    0.476330] pci 0000:00:16.0: [15ad:07a0] type 01 class 0x060400
[    0.477413] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.477704] pci 0000:00:16.0: System wakeup disabled by ACPI
[    0.477929] pci 0000:00:16.1: [15ad:07a0] type 01 class 0x060400
[    0.479013] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    0.479303] pci 0000:00:16.1: System wakeup disabled by ACPI
[    0.479516] pci 0000:00:16.2: [15ad:07a0] type 01 class 0x060400
[    0.480598] pci 0000:00:16.2: PME# supported from D0 D3hot D3cold
[    0.480906] pci 0000:00:16.2: System wakeup disabled by ACPI
[    0.481119] pci 0000:00:16.3: [15ad:07a0] type 01 class 0x060400
[    0.482221] pci 0000:00:16.3: PME# supported from D0 D3hot D3cold
[    0.482510] pci 0000:00:16.3: System wakeup disabled by ACPI
[    0.482722] pci 0000:00:16.4: [15ad:07a0] type 01 class 0x060400
[    0.483803] pci 0000:00:16.4: PME# supported from D0 D3hot D3cold
[    0.484127] pci 0000:00:16.4: System wakeup disabled by ACPI
[    0.484340] pci 0000:00:16.5: [15ad:07a0] type 01 class 0x060400
[    0.485425] pci 0000:00:16.5: PME# supported from D0 D3hot D3cold
[    0.485714] pci 0000:00:16.5: System wakeup disabled by ACPI
[    0.485943] pci 0000:00:16.6: [15ad:07a0] type 01 class 0x060400
[    0.487025] pci 0000:00:16.6: PME# supported from D0 D3hot D3cold
[    0.487314] pci 0000:00:16.6: System wakeup disabled by ACPI
[    0.487524] pci 0000:00:16.7: [15ad:07a0] type 01 class 0x060400
[    0.488609] pci 0000:00:16.7: PME# supported from D0 D3hot D3cold
[    0.488896] pci 0000:00:16.7: System wakeup disabled by ACPI
[    0.489131] pci 0000:00:17.0: [15ad:07a0] type 01 class 0x060400
[    0.490214] pci 0000:00:17.0: PME# supported from D0 D3hot D3cold
[    0.490504] pci 0000:00:17.0: System wakeup disabled by ACPI
[    0.490715] pci 0000:00:17.1: [15ad:07a0] type 01 class 0x060400
[    0.491798] pci 0000:00:17.1: PME# supported from D0 D3hot D3cold
[    0.492105] pci 0000:00:17.1: System wakeup disabled by ACPI
[    0.492321] pci 0000:00:17.2: [15ad:07a0] type 01 class 0x060400
[    0.493403] pci 0000:00:17.2: PME# supported from D0 D3hot D3cold
[    0.493695] pci 0000:00:17.2: System wakeup disabled by ACPI
[    0.493912] pci 0000:00:17.3: [15ad:07a0] type 01 class 0x060400
[    0.495001] pci 0000:00:17.3: PME# supported from D0 D3hot D3cold
[    0.495302] pci 0000:00:17.3: System wakeup disabled by ACPI
[    0.495514] pci 0000:00:17.4: [15ad:07a0] type 01 class 0x060400
[    0.496598] pci 0000:00:17.4: PME# supported from D0 D3hot D3cold
[    0.496887] pci 0000:00:17.4: System wakeup disabled by ACPI
[    0.497100] pci 0000:00:17.5: [15ad:07a0] type 01 class 0x060400
[    0.498244] pci 0000:00:17.5: PME# supported from D0 D3hot D3cold
[    0.498536] pci 0000:00:17.5: System wakeup disabled by ACPI
[    0.498753] pci 0000:00:17.6: [15ad:07a0] type 01 class 0x060400
[    0.499835] pci 0000:00:17.6: PME# supported from D0 D3hot D3cold
[    0.500127] pci 0000:00:17.6: System wakeup disabled by ACPI
[    0.500354] pci 0000:00:17.7: [15ad:07a0] type 01 class 0x060400
[    0.501439] pci 0000:00:17.7: PME# supported from D0 D3hot D3cold
[    0.501733] pci 0000:00:17.7: System wakeup disabled by ACPI
[    0.501946] pci 0000:00:18.0: [15ad:07a0] type 01 class 0x060400
[    0.503027] pci 0000:00:18.0: PME# supported from D0 D3hot D3cold
[    0.503341] pci 0000:00:18.0: System wakeup disabled by ACPI
[    0.503555] pci 0000:00:18.1: [15ad:07a0] type 01 class 0x060400
[    0.504642] pci 0000:00:18.1: PME# supported from D0 D3hot D3cold
[    0.504932] pci 0000:00:18.1: System wakeup disabled by ACPI
[    0.505145] pci 0000:00:18.2: [15ad:07a0] type 01 class 0x060400
[    0.506232] pci 0000:00:18.2: PME# supported from D0 D3hot D3cold
[    0.506537] pci 0000:00:18.2: System wakeup disabled by ACPI
[    0.506748] pci 0000:00:18.3: [15ad:07a0] type 01 class 0x060400
[    0.507831] pci 0000:00:18.3: PME# supported from D0 D3hot D3cold
[    0.508126] pci 0000:00:18.3: System wakeup disabled by ACPI
[    0.508354] pci 0000:00:18.4: [15ad:07a0] type 01 class 0x060400
[    0.509439] pci 0000:00:18.4: PME# supported from D0 D3hot D3cold
[    0.509729] pci 0000:00:18.4: System wakeup disabled by ACPI
[    0.509940] pci 0000:00:18.5: [15ad:07a0] type 01 class 0x060400
[    0.511023] pci 0000:00:18.5: PME# supported from D0 D3hot D3cold
[    0.511314] pci 0000:00:18.5: System wakeup disabled by ACPI
[    0.511540] pci 0000:00:18.6: [15ad:07a0] type 01 class 0x060400
[    0.512626] pci 0000:00:18.6: PME# supported from D0 D3hot D3cold
[    0.512916] pci 0000:00:18.6: System wakeup disabled by ACPI
[    0.513129] pci 0000:00:18.7: [15ad:07a0] type 01 class 0x060400
[    0.514261] pci 0000:00:18.7: PME# supported from D0 D3hot D3cold
[    0.514574] pci 0000:00:18.7: System wakeup disabled by ACPI
[    0.515346] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.516111] acpiphp: Slot [32] registered
[    0.516223] acpiphp: Slot [33] registered
[    0.516341] acpiphp: Slot [34] registered
[    0.516467] acpiphp: Slot [35] registered
[    0.516580] acpiphp: Slot [36] registered
[    0.516693] acpiphp: Slot [37] registered
[    0.516804] acpiphp: Slot [38] registered
[    0.516914] acpiphp: Slot [39] registered
[    0.517026] acpiphp: Slot [40] registered
[    0.517136] acpiphp: Slot [41] registered
[    0.517245] acpiphp: Slot [42] registered
[    0.517355] acpiphp: Slot [43] registered
[    0.517483] acpiphp: Slot [44] registered
[    0.517595] acpiphp: Slot [45] registered
[    0.517709] acpiphp: Slot [46] registered
[    0.517818] acpiphp: Slot [47] registered
[    0.517928] acpiphp: Slot [48] registered
[    0.518041] acpiphp: Slot [49] registered
[    0.518150] acpiphp: Slot [50] registered
[    0.518263] acpiphp: Slot [51] registered
[    0.518376] acpiphp: Slot [52] registered
[    0.518503] acpiphp: Slot [53] registered
[    0.518615] acpiphp: Slot [54] registered
[    0.518725] acpiphp: Slot [55] registered
[    0.518835] acpiphp: Slot [56] registered
[    0.518953] acpiphp: Slot [57] registered
[    0.519065] acpiphp: Slot [58] registered
[    0.519174] acpiphp: Slot [59] registered
[    0.519284] acpiphp: Slot [60] registered
[    0.519397] acpiphp: Slot [61] registered
[    0.519527] acpiphp: Slot [62] registered
[    0.519639] acpiphp: Slot [63] registered
[    0.519769] pci 0000:02:01.0: [15ad:0774] type 00 class 0x0c0300
[    0.522518] pci 0000:02:01.0: reg 0x20: [io  0x2000-0x201f]
[    0.524013] pci 0000:02:01.0: System wakeup disabled by ACPI
[    0.524174] pci 0000:02:02.0: [15ad:0770] type 00 class 0x0c0320
[    0.525482] pci 0000:02:02.0: reg 0x10: [mem 0xfd5ff000-0xfd5fffff]
[    0.533222] pci 0000:02:02.0: System wakeup disabled by ACPI
[    0.533712] pci 0000:00:11.0: PCI bridge to [bus 02] (subtractive decode)
[    0.533748] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    0.533783] pci 0000:00:11.0:   bridge window [mem 0xfd500000-0xfdffffff]
[    0.533847] pci 0000:00:11.0:   bridge window [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    0.533852] pci 0000:00:11.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.533857] pci 0000:00:11.0:   bridge window [mem 0x000cc000-0x000cffff window] (subtractive decode)
[    0.533861] pci 0000:00:11.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.533865] pci 0000:00:11.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.533869] pci 0000:00:11.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.533874] pci 0000:00:11.0:   bridge window [mem 0xc0000000-0xfebfffff window] (subtractive decode)
[    0.533878] pci 0000:00:11.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.533882] pci 0000:00:11.0:   bridge window [io  0x0d00-0xfeff window] (subtractive decode)
[    0.534510] pci 0000:03:00.0: [1000:0054] type 00 class 0x010700
[    0.537287] pci 0000:03:00.0: reg 0x10: [io  0x4000-0x40ff]
[    0.540004] pci 0000:03:00.0: reg 0x14: [mem 0xfd4ec000-0xfd4effff 64bit]
[    0.542628] pci 0000:03:00.0: reg 0x1c: [mem 0xfd4f0000-0xfd4fffff 64bit]
[    0.547879] pci 0000:03:00.0: reg 0x30: [mem 0x00000000-0x00003fff pref]
[    0.548518] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.548781] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.548860] pci 0000:03:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.548945] pci 0000:00:15.0: PCI bridge to [bus 03]
[    0.548979] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    0.549017] pci 0000:00:15.0:   bridge window [mem 0xfd400000-0xfd4fffff]
[    0.549593] pci 0000:00:15.1: PCI bridge to [bus 04]
[    0.549629] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    0.549664] pci 0000:00:15.1:   bridge window [mem 0xfd000000-0xfd0fffff]
[    0.549731] pci 0000:00:15.1:   bridge window [mem 0xe7900000-0xe79fffff 64bit pref]
[    0.550227] pci 0000:00:15.2: PCI bridge to [bus 05]
[    0.550261] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    0.550296] pci 0000:00:15.2:   bridge window [mem 0xfcc00000-0xfccfffff]
[    0.550360] pci 0000:00:15.2:   bridge window [mem 0xe7500000-0xe75fffff 64bit pref]
[    0.550873] pci 0000:00:15.3: PCI bridge to [bus 06]
[    0.550937] pci 0000:00:15.3:   bridge window [mem 0xfc800000-0xfc8fffff]
[    0.551004] pci 0000:00:15.3:   bridge window [mem 0xe7100000-0xe71fffff 64bit pref]
[    0.551512] pci 0000:00:15.4: PCI bridge to [bus 07]
[    0.551576] pci 0000:00:15.4:   bridge window [mem 0xfc400000-0xfc4fffff]
[    0.551657] pci 0000:00:15.4:   bridge window [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    0.552157] pci 0000:00:15.5: PCI bridge to [bus 08]
[    0.552221] pci 0000:00:15.5:   bridge window [mem 0xfc000000-0xfc0fffff]
[    0.552285] pci 0000:00:15.5:   bridge window [mem 0xe6900000-0xe69fffff 64bit pref]
[    0.552808] pci 0000:00:15.6: PCI bridge to [bus 09]
[    0.552892] pci 0000:00:15.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    0.552978] pci 0000:00:15.6:   bridge window [mem 0xe6500000-0xe65fffff 64bit pref]
[    0.553479] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    0.553543] pci 0000:00:15.7:   bridge window [mem 0xfb800000-0xfb8fffff]
[    0.553607] pci 0000:00:15.7:   bridge window [mem 0xe6100000-0xe61fffff 64bit pref]
[    0.554244] pci 0000:0b:00.0: [15ad:07b0] type 00 class 0x020000
[    0.558010] pci 0000:0b:00.0: reg 0x10: [mem 0xfd3fc000-0xfd3fcfff]
[    0.562042] pci 0000:0b:00.0: reg 0x14: [mem 0xfd3fd000-0xfd3fdfff]
[    0.565488] pci 0000:0b:00.0: reg 0x18: [mem 0xfd3fe000-0xfd3fffff]
[    0.569024] pci 0000:0b:00.0: reg 0x1c: [io  0x5000-0x500f]
[    0.579452] pci 0000:0b:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    0.580170] pci 0000:0b:00.0: supports D1 D2
[    0.580176] pci 0000:0b:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.580466] pci 0000:0b:00.0: System wakeup disabled by ACPI
[    0.580545] pci 0000:0b:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.580630] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    0.580664] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    0.580699] pci 0000:00:16.0:   bridge window [mem 0xfd300000-0xfd3fffff]
[    0.581258] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    0.581293] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    0.581328] pci 0000:00:16.1:   bridge window [mem 0xfcf00000-0xfcffffff]
[    0.581392] pci 0000:00:16.1:   bridge window [mem 0xe7800000-0xe78fffff 64bit pref]
[    0.581907] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    0.581942] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    0.581976] pci 0000:00:16.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
[    0.582042] pci 0000:00:16.2:   bridge window [mem 0xe7400000-0xe74fffff 64bit pref]
[    0.582570] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    0.582660] pci 0000:00:16.3:   bridge window [mem 0xfc700000-0xfc7fffff]
[    0.582748] pci 0000:00:16.3:   bridge window [mem 0xe7000000-0xe70fffff 64bit pref]
[    0.583252] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    0.583316] pci 0000:00:16.4:   bridge window [mem 0xfc300000-0xfc3fffff]
[    0.583381] pci 0000:00:16.4:   bridge window [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    0.583905] pci 0000:00:16.5: PCI bridge to [bus 10]
[    0.583993] pci 0000:00:16.5:   bridge window [mem 0xfbf00000-0xfbffffff]
[    0.584060] pci 0000:00:16.5:   bridge window [mem 0xe6800000-0xe68fffff 64bit pref]
[    0.584580] pci 0000:00:16.6: PCI bridge to [bus 11]
[    0.584645] pci 0000:00:16.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    0.584709] pci 0000:00:16.6:   bridge window [mem 0xe6400000-0xe64fffff 64bit pref]
[    0.585236] pci 0000:00:16.7: PCI bridge to [bus 12]
[    0.585301] pci 0000:00:16.7:   bridge window [mem 0xfb700000-0xfb7fffff]
[    0.585365] pci 0000:00:16.7:   bridge window [mem 0xe6000000-0xe60fffff 64bit pref]
[    0.586003] pci 0000:13:00.0: [15ad:07b0] type 00 class 0x020000
[    0.589708] pci 0000:13:00.0: reg 0x10: [mem 0xfd2fc000-0xfd2fcfff]
[    0.593192] pci 0000:13:00.0: reg 0x14: [mem 0xfd2fd000-0xfd2fdfff]
[    0.596595] pci 0000:13:00.0: reg 0x18: [mem 0xfd2fe000-0xfd2fffff]
[    0.600269] pci 0000:13:00.0: reg 0x1c: [io  0x6000-0x600f]
[    0.612892] pci 0000:13:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    0.613624] pci 0000:13:00.0: supports D1 D2
[    0.613630] pci 0000:13:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.613901] pci 0000:13:00.0: System wakeup disabled by ACPI
[    0.613985] pci 0000:13:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.614079] pci 0000:00:17.0: PCI bridge to [bus 13]
[    0.614128] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    0.614164] pci 0000:00:17.0:   bridge window [mem 0xfd200000-0xfd2fffff]
[    0.614728] pci 0000:00:17.1: PCI bridge to [bus 14]
[    0.614763] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    0.614798] pci 0000:00:17.1:   bridge window [mem 0xfce00000-0xfcefffff]
[    0.614862] pci 0000:00:17.1:   bridge window [mem 0xe7700000-0xe77fffff 64bit pref]
[    0.615384] pci 0000:00:17.2: PCI bridge to [bus 15]
[    0.615419] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    0.615453] pci 0000:00:17.2:   bridge window [mem 0xfca00000-0xfcafffff]
[    0.615517] pci 0000:00:17.2:   bridge window [mem 0xe7300000-0xe73fffff 64bit pref]
[    0.616034] pci 0000:00:17.3: PCI bridge to [bus 16]
[    0.616099] pci 0000:00:17.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    0.616180] pci 0000:00:17.3:   bridge window [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    0.616676] pci 0000:00:17.4: PCI bridge to [bus 17]
[    0.616740] pci 0000:00:17.4:   bridge window [mem 0xfc200000-0xfc2fffff]
[    0.616804] pci 0000:00:17.4:   bridge window [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    0.617321] pci 0000:00:17.5: PCI bridge to [bus 18]
[    0.617386] pci 0000:00:17.5:   bridge window [mem 0xfbe00000-0xfbefffff]
[    0.617449] pci 0000:00:17.5:   bridge window [mem 0xe6700000-0xe67fffff 64bit pref]
[    0.617945] pci 0000:00:17.6: PCI bridge to [bus 19]
[    0.618011] pci 0000:00:17.6:   bridge window [mem 0xfba00000-0xfbafffff]
[    0.618075] pci 0000:00:17.6:   bridge window [mem 0xe6300000-0xe63fffff 64bit pref]
[    0.618588] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    0.618652] pci 0000:00:17.7:   bridge window [mem 0xfb600000-0xfb6fffff]
[    0.618716] pci 0000:00:17.7:   bridge window [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    0.619237] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    0.619272] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    0.619307] pci 0000:00:18.0:   bridge window [mem 0xfd100000-0xfd1fffff]
[    0.619371] pci 0000:00:18.0:   bridge window [mem 0xe7a00000-0xe7afffff 64bit pref]
[    0.619868] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    0.619903] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    0.619938] pci 0000:00:18.1:   bridge window [mem 0xfcd00000-0xfcdfffff]
[    0.620004] pci 0000:00:18.1:   bridge window [mem 0xe7600000-0xe76fffff 64bit pref]
[    0.620517] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    0.620581] pci 0000:00:18.2:   bridge window [mem 0xfc900000-0xfc9fffff]
[    0.620645] pci 0000:00:18.2:   bridge window [mem 0xe7200000-0xe72fffff 64bit pref]
[    0.621146] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    0.621210] pci 0000:00:18.3:   bridge window [mem 0xfc500000-0xfc5fffff]
[    0.621298] pci 0000:00:18.3:   bridge window [mem 0xe6e00000-0xe6efffff 64bit pref]
[    0.621799] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    0.621864] pci 0000:00:18.4:   bridge window [mem 0xfc100000-0xfc1fffff]
[    0.621929] pci 0000:00:18.4:   bridge window [mem 0xe6a00000-0xe6afffff 64bit pref]
[    0.622443] pci 0000:00:18.5: PCI bridge to [bus 20]
[    0.622507] pci 0000:00:18.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    0.622571] pci 0000:00:18.5:   bridge window [mem 0xe6600000-0xe66fffff 64bit pref]
[    0.623069] pci 0000:00:18.6: PCI bridge to [bus 21]
[    0.623133] pci 0000:00:18.6:   bridge window [mem 0xfb900000-0xfb9fffff]
[    0.623199] pci 0000:00:18.6:   bridge window [mem 0xe6200000-0xe62fffff 64bit pref]
[    0.623745] pci 0000:00:18.7: PCI bridge to [bus 22]
[    0.623809] pci 0000:00:18.7:   bridge window [mem 0xfb500000-0xfb5fffff]
[    0.623874] pci 0000:00:18.7:   bridge window [mem 0xe5e00000-0xe5efffff 64bit pref]
[    0.627225] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *9 10 11 14 15)
[    0.627379] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 14 15) *0, disabled.
[    0.627514] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 14 15)
[    0.627645] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11 14 15)
[    0.641889] vgaarb: device added: PCI:0000:00:0f.0,decodes=io+mem,owns=io+mem,locks=none
[    0.641901] vgaarb: loaded
[    0.641904] vgaarb: bridge control possible 0000:00:0f.0
[    0.642058] SCSI subsystem initialized
[    0.642106] ACPI: bus type USB registered
[    0.642139] usbcore: registered new interface driver usbfs
[    0.642154] usbcore: registered new interface driver hub
[    0.642303] usbcore: registered new device driver usb
[    0.642592] EDAC MC: Ver: 3.0.0
[    0.644702] PCI: Using ACPI for IRQ routing
[    0.688415] PCI: pci_cache_line_size set to 64 bytes
[    0.689820] e820: reserve RAM buffer [mem 0x0009f800-0x0009ffff]
[    0.689826] e820: reserve RAM buffer [mem 0xbfee0000-0xbfffffff]
[    0.690152] NetLabel: Initializing
[    0.690157] NetLabel:  domain hash size = 128
[    0.690159] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.690183] NetLabel:  unlabeled traffic allowed by default
[    0.690617] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
[    0.690632] hpet0: 16 comparators, 64-bit 14.318180 MHz counter
[    0.693815] amd_nb: Cannot enumerate AMD northbridges
[    0.693969] Switched to clocksource hpet
[    0.703031] pnp: PnP ACPI init
[    0.703053] ACPI: bus type PNP registered
[    0.703355] system 00:00: [io  0x1000-0x103f] could not be reserved
[    0.703361] system 00:00: [io  0x1040-0x104f] has been reserved
[    0.703367] system 00:00: [io  0x0cf0-0x0cf1] has been reserved
[    0.703374] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.703497] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.703609] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.703673] pnp 00:03: Plug and Play ACPI device, IDs VMW0003 PNP0f13 (active)
[    0.704044] system 00:04: [mem 0xfed00000-0xfed003ff] has been reserved
[    0.704051] system 00:04: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.706833] pnp 00:05: [dma 2]
[    0.706916] pnp 00:05: Plug and Play ACPI device, IDs PNP0700 (active)
[    0.707293] system 00:06: [io  0xfce0-0xfcff] has been reserved
[    0.707300] system 00:06: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.707306] system 00:06: [mem 0xfe800000-0xfe9fffff] has been reserved
[    0.707312] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.714649] pnp: PnP ACPI: found 7 devices
[    0.714653] ACPI: bus type PNP unregistered
[    0.726613] pci 0000:00:15.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    0.726884] pci 0000:00:15.3: bridge window [io  0x1000-0x0fff] to [bus 06] add_size 1000
[    0.727006] pci 0000:00:15.4: bridge window [io  0x1000-0x0fff] to [bus 07] add_size 1000
[    0.727101] pci 0000:00:15.5: bridge window [io  0x1000-0x0fff] to [bus 08] add_size 1000
[    0.727195] pci 0000:00:15.6: bridge window [io  0x1000-0x0fff] to [bus 09] add_size 1000
[    0.727289] pci 0000:00:15.7: bridge window [io  0x1000-0x0fff] to [bus 0a] add_size 1000
[    0.727384] pci 0000:00:16.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0b] add_size 200000 add_align 100000
[    0.727656] pci 0000:00:16.3: bridge window [io  0x1000-0x0fff] to [bus 0e] add_size 1000
[    0.727754] pci 0000:00:16.4: bridge window [io  0x1000-0x0fff] to [bus 0f] add_size 1000
[    0.727848] pci 0000:00:16.5: bridge window [io  0x1000-0x0fff] to [bus 10] add_size 1000
[    0.727942] pci 0000:00:16.6: bridge window [io  0x1000-0x0fff] to [bus 11] add_size 1000
[    0.728062] pci 0000:00:16.7: bridge window [io  0x1000-0x0fff] to [bus 12] add_size 1000
[    0.728157] pci 0000:00:17.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 13] add_size 200000 add_align 100000
[    0.728427] pci 0000:00:17.3: bridge window [io  0x1000-0x0fff] to [bus 16] add_size 1000
[    0.728521] pci 0000:00:17.4: bridge window [io  0x1000-0x0fff] to [bus 17] add_size 1000
[    0.728616] pci 0000:00:17.5: bridge window [io  0x1000-0x0fff] to [bus 18] add_size 1000
[    0.728710] pci 0000:00:17.6: bridge window [io  0x1000-0x0fff] to [bus 19] add_size 1000
[    0.728803] pci 0000:00:17.7: bridge window [io  0x1000-0x0fff] to [bus 1a] add_size 1000
[    0.729097] pci 0000:00:18.2: bridge window [io  0x1000-0x0fff] to [bus 1d] add_size 1000
[    0.729191] pci 0000:00:18.3: bridge window [io  0x1000-0x0fff] to [bus 1e] add_size 1000
[    0.729285] pci 0000:00:18.4: bridge window [io  0x1000-0x0fff] to [bus 1f] add_size 1000
[    0.729378] pci 0000:00:18.5: bridge window [io  0x1000-0x0fff] to [bus 20] add_size 1000
[    0.729472] pci 0000:00:18.6: bridge window [io  0x1000-0x0fff] to [bus 21] add_size 1000
[    0.729566] pci 0000:00:18.7: bridge window [io  0x1000-0x0fff] to [bus 22] add_size 1000
[    0.729590] pci 0000:00:15.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.729596] pci 0000:00:15.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.729601] pci 0000:00:16.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.729606] pci 0000:00:16.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.729611] pci 0000:00:17.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.729616] pci 0000:00:17.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.729621] pci 0000:00:15.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729626] pci 0000:00:15.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729630] pci 0000:00:15.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729635] pci 0000:00:15.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729640] pci 0000:00:15.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729644] pci 0000:00:15.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729649] pci 0000:00:15.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729654] pci 0000:00:15.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729659] pci 0000:00:15.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729663] pci 0000:00:15.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729668] pci 0000:00:16.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729673] pci 0000:00:16.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729680] pci 0000:00:16.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729685] pci 0000:00:16.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729690] pci 0000:00:16.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729695] pci 0000:00:16.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729700] pci 0000:00:16.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729705] pci 0000:00:16.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729709] pci 0000:00:16.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729714] pci 0000:00:16.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729718] pci 0000:00:17.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729723] pci 0000:00:17.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729728] pci 0000:00:17.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729732] pci 0000:00:17.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729737] pci 0000:00:17.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729741] pci 0000:00:17.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729746] pci 0000:00:17.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729751] pci 0000:00:17.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729755] pci 0000:00:17.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729760] pci 0000:00:17.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729764] pci 0000:00:18.2: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729769] pci 0000:00:18.2: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729773] pci 0000:00:18.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729778] pci 0000:00:18.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729783] pci 0000:00:18.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729787] pci 0000:00:18.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729792] pci 0000:00:18.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729796] pci 0000:00:18.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729801] pci 0000:00:18.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729806] pci 0000:00:18.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729810] pci 0000:00:18.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729815] pci 0000:00:18.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.729829] pci 0000:00:15.0: BAR 15: assigned [mem 0xc0000000-0xc01fffff 64bit pref]
[    0.729838] pci 0000:00:16.0: BAR 15: assigned [mem 0xc0200000-0xc03fffff 64bit pref]
[    0.729847] pci 0000:00:17.0: BAR 15: assigned [mem 0xc0400000-0xc05fffff 64bit pref]
[    0.729854] pci 0000:00:0f.0: BAR 6: assigned [mem 0xc0600000-0xc0607fff pref]
[    0.729862] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    0.729866] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    0.729873] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    0.729877] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    0.729883] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    0.729887] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    0.729893] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    0.729898] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    0.729903] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    0.729908] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    0.729913] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    0.729917] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    0.729923] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    0.729927] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    0.729933] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    0.729937] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    0.729943] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    0.729947] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    0.729976] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    0.729980] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    0.729986] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    0.729990] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    0.729996] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    0.730000] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    0.730006] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    0.730011] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    0.730017] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    0.730021] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    0.730027] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    0.730031] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    0.730037] pci 0000:00:18.2: BAR 13: no space for [io  size 0x1000]
[    0.730042] pci 0000:00:18.2: BAR 13: failed to assign [io  size 0x1000]
[    0.730047] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    0.730052] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    0.730058] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    0.730062] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    0.730068] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    0.730072] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    0.730081] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    0.730085] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    0.730091] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    0.730095] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    0.730107] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    0.730111] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    0.730118] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    0.730122] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    0.730128] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    0.730132] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    0.730138] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    0.730142] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    0.730149] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    0.730153] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    0.730159] pci 0000:00:18.2: BAR 13: no space for [io  size 0x1000]
[    0.730163] pci 0000:00:18.2: BAR 13: failed to assign [io  size 0x1000]
[    0.730169] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    0.730173] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    0.730179] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    0.730183] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    0.730189] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    0.730193] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    0.730199] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    0.730203] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    0.730210] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    0.730214] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    0.730220] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    0.730224] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    0.730230] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    0.730234] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    0.730240] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    0.730244] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    0.730250] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    0.730254] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    0.730260] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    0.730264] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    0.730270] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    0.730274] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    0.730280] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    0.730284] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    0.730290] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    0.730294] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    0.730300] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    0.730304] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    0.730310] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    0.730315] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    0.730321] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.730468] pci 0000:00:11.0: PCI bridge to [bus 02]
[    0.730489] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    0.730538] pci 0000:00:11.0:   bridge window [mem 0xfd500000-0xfdffffff]
[    0.730573] pci 0000:00:11.0:   bridge window [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    0.730639] pci 0000:03:00.0: BAR 6: assigned [mem 0xfd400000-0xfd403fff pref]
[    0.730644] pci 0000:00:15.0: PCI bridge to [bus 03]
[    0.730664] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    0.730713] pci 0000:00:15.0:   bridge window [mem 0xfd400000-0xfd4fffff]
[    0.730750] pci 0000:00:15.0:   bridge window [mem 0xc0000000-0xc01fffff 64bit pref]
[    0.730839] pci 0000:00:15.1: PCI bridge to [bus 04]
[    0.730859] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    0.730909] pci 0000:00:15.1:   bridge window [mem 0xfd000000-0xfd0fffff]
[    0.730943] pci 0000:00:15.1:   bridge window [mem 0xe7900000-0xe79fffff 64bit pref]
[    0.731042] pci 0000:00:15.2: PCI bridge to [bus 05]
[    0.731063] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    0.731112] pci 0000:00:15.2:   bridge window [mem 0xfcc00000-0xfccfffff]
[    0.731146] pci 0000:00:15.2:   bridge window [mem 0xe7500000-0xe75fffff 64bit pref]
[    0.731218] pci 0000:00:15.3: PCI bridge to [bus 06]
[    0.731268] pci 0000:00:15.3:   bridge window [mem 0xfc800000-0xfc8fffff]
[    0.731302] pci 0000:00:15.3:   bridge window [mem 0xe7100000-0xe71fffff 64bit pref]
[    0.731387] pci 0000:00:15.4: PCI bridge to [bus 07]
[    0.731437] pci 0000:00:15.4:   bridge window [mem 0xfc400000-0xfc4fffff]
[    0.731472] pci 0000:00:15.4:   bridge window [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    0.731544] pci 0000:00:15.5: PCI bridge to [bus 08]
[    0.731593] pci 0000:00:15.5:   bridge window [mem 0xfc000000-0xfc0fffff]
[    0.731628] pci 0000:00:15.5:   bridge window [mem 0xe6900000-0xe69fffff 64bit pref]
[    0.731699] pci 0000:00:15.6: PCI bridge to [bus 09]
[    0.731749] pci 0000:00:15.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    0.731787] pci 0000:00:15.6:   bridge window [mem 0xe6500000-0xe65fffff 64bit pref]
[    0.731859] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    0.731908] pci 0000:00:15.7:   bridge window [mem 0xfb800000-0xfb8fffff]
[    0.731943] pci 0000:00:15.7:   bridge window [mem 0xe6100000-0xe61fffff 64bit pref]
[    0.732045] pci 0000:0b:00.0: BAR 6: assigned [mem 0xfd300000-0xfd30ffff pref]
[    0.732051] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    0.732071] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    0.732120] pci 0000:00:16.0:   bridge window [mem 0xfd300000-0xfd3fffff]
[    0.732154] pci 0000:00:16.0:   bridge window [mem 0xc0200000-0xc03fffff 64bit pref]
[    0.732226] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    0.732246] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    0.732295] pci 0000:00:16.1:   bridge window [mem 0xfcf00000-0xfcffffff]
[    0.732329] pci 0000:00:16.1:   bridge window [mem 0xe7800000-0xe78fffff 64bit pref]
[    0.732401] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    0.732421] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    0.732470] pci 0000:00:16.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
[    0.732505] pci 0000:00:16.2:   bridge window [mem 0xe7400000-0xe74fffff 64bit pref]
[    0.732576] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    0.732626] pci 0000:00:16.3:   bridge window [mem 0xfc700000-0xfc7fffff]
[    0.732660] pci 0000:00:16.3:   bridge window [mem 0xe7000000-0xe70fffff 64bit pref]
[    0.732731] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    0.732780] pci 0000:00:16.4:   bridge window [mem 0xfc300000-0xfc3fffff]
[    0.732815] pci 0000:00:16.4:   bridge window [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    0.732886] pci 0000:00:16.5: PCI bridge to [bus 10]
[    0.732935] pci 0000:00:16.5:   bridge window [mem 0xfbf00000-0xfbffffff]
[    0.732994] pci 0000:00:16.5:   bridge window [mem 0xe6800000-0xe68fffff 64bit pref]
[    0.733067] pci 0000:00:16.6: PCI bridge to [bus 11]
[    0.733116] pci 0000:00:16.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    0.733150] pci 0000:00:16.6:   bridge window [mem 0xe6400000-0xe64fffff 64bit pref]
[    0.733221] pci 0000:00:16.7: PCI bridge to [bus 12]
[    0.733271] pci 0000:00:16.7:   bridge window [mem 0xfb700000-0xfb7fffff]
[    0.733305] pci 0000:00:16.7:   bridge window [mem 0xe6000000-0xe60fffff 64bit pref]
[    0.733379] pci 0000:13:00.0: BAR 6: assigned [mem 0xfd200000-0xfd20ffff pref]
[    0.733384] pci 0000:00:17.0: PCI bridge to [bus 13]
[    0.733404] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    0.733453] pci 0000:00:17.0:   bridge window [mem 0xfd200000-0xfd2fffff]
[    0.733488] pci 0000:00:17.0:   bridge window [mem 0xc0400000-0xc05fffff 64bit pref]
[    0.733560] pci 0000:00:17.1: PCI bridge to [bus 14]
[    0.733580] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    0.733629] pci 0000:00:17.1:   bridge window [mem 0xfce00000-0xfcefffff]
[    0.733663] pci 0000:00:17.1:   bridge window [mem 0xe7700000-0xe77fffff 64bit pref]
[    0.733735] pci 0000:00:17.2: PCI bridge to [bus 15]
[    0.733755] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    0.733805] pci 0000:00:17.2:   bridge window [mem 0xfca00000-0xfcafffff]
[    0.733840] pci 0000:00:17.2:   bridge window [mem 0xe7300000-0xe73fffff 64bit pref]
[    0.733911] pci 0000:00:17.3: PCI bridge to [bus 16]
[    0.733982] pci 0000:00:17.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    0.734026] pci 0000:00:17.3:   bridge window [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    0.734099] pci 0000:00:17.4: PCI bridge to [bus 17]
[    0.734149] pci 0000:00:17.4:   bridge window [mem 0xfc200000-0xfc2fffff]
[    0.734184] pci 0000:00:17.4:   bridge window [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    0.734255] pci 0000:00:17.5: PCI bridge to [bus 18]
[    0.734305] pci 0000:00:17.5:   bridge window [mem 0xfbe00000-0xfbefffff]
[    0.734339] pci 0000:00:17.5:   bridge window [mem 0xe6700000-0xe67fffff 64bit pref]
[    0.734410] pci 0000:00:17.6: PCI bridge to [bus 19]
[    0.734460] pci 0000:00:17.6:   bridge window [mem 0xfba00000-0xfbafffff]
[    0.734494] pci 0000:00:17.6:   bridge window [mem 0xe6300000-0xe63fffff 64bit pref]
[    0.734566] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    0.734615] pci 0000:00:17.7:   bridge window [mem 0xfb600000-0xfb6fffff]
[    0.734649] pci 0000:00:17.7:   bridge window [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    0.734720] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    0.734740] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    0.734791] pci 0000:00:18.0:   bridge window [mem 0xfd100000-0xfd1fffff]
[    0.734826] pci 0000:00:18.0:   bridge window [mem 0xe7a00000-0xe7afffff 64bit pref]
[    0.734898] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    0.734918] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    0.734989] pci 0000:00:18.1:   bridge window [mem 0xfcd00000-0xfcdfffff]
[    0.735026] pci 0000:00:18.1:   bridge window [mem 0xe7600000-0xe76fffff 64bit pref]
[    0.735099] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    0.735148] pci 0000:00:18.2:   bridge window [mem 0xfc900000-0xfc9fffff]
[    0.735182] pci 0000:00:18.2:   bridge window [mem 0xe7200000-0xe72fffff 64bit pref]
[    0.735254] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    0.735303] pci 0000:00:18.3:   bridge window [mem 0xfc500000-0xfc5fffff]
[    0.735338] pci 0000:00:18.3:   bridge window [mem 0xe6e00000-0xe6efffff 64bit pref]
[    0.735410] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    0.735459] pci 0000:00:18.4:   bridge window [mem 0xfc100000-0xfc1fffff]
[    0.735493] pci 0000:00:18.4:   bridge window [mem 0xe6a00000-0xe6afffff 64bit pref]
[    0.735565] pci 0000:00:18.5: PCI bridge to [bus 20]
[    0.735614] pci 0000:00:18.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    0.735649] pci 0000:00:18.5:   bridge window [mem 0xe6600000-0xe66fffff 64bit pref]
[    0.735720] pci 0000:00:18.6: PCI bridge to [bus 21]
[    0.735769] pci 0000:00:18.6:   bridge window [mem 0xfb900000-0xfb9fffff]
[    0.735804] pci 0000:00:18.6:   bridge window [mem 0xe6200000-0xe62fffff 64bit pref]
[    0.735875] pci 0000:00:18.7: PCI bridge to [bus 22]
[    0.735925] pci 0000:00:18.7:   bridge window [mem 0xfb500000-0xfb5fffff]
[    0.735981] pci 0000:00:18.7:   bridge window [mem 0xe5e00000-0xe5efffff 64bit pref]
[    0.736059] pci_bus 0000:00: resource 4 [mem 0x000a0000-0x000bffff window]
[    0.736064] pci_bus 0000:00: resource 5 [mem 0x000cc000-0x000cffff window]
[    0.736068] pci_bus 0000:00: resource 6 [mem 0x000d0000-0x000d3fff window]
[    0.736072] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.736076] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.736081] pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff window]
[    0.736085] pci_bus 0000:00: resource 10 [io  0x0000-0x0cf7 window]
[    0.736089] pci_bus 0000:00: resource 11 [io  0x0d00-0xfeff window]
[    0.736094] pci_bus 0000:02: resource 0 [io  0x2000-0x3fff]
[    0.736098] pci_bus 0000:02: resource 1 [mem 0xfd500000-0xfdffffff]
[    0.736102] pci_bus 0000:02: resource 2 [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    0.736107] pci_bus 0000:02: resource 4 [mem 0x000a0000-0x000bffff window]
[    0.736111] pci_bus 0000:02: resource 5 [mem 0x000cc000-0x000cffff window]
[    0.736115] pci_bus 0000:02: resource 6 [mem 0x000d0000-0x000d3fff window]
[    0.736119] pci_bus 0000:02: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.736123] pci_bus 0000:02: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.736128] pci_bus 0000:02: resource 9 [mem 0xc0000000-0xfebfffff window]
[    0.736132] pci_bus 0000:02: resource 10 [io  0x0000-0x0cf7 window]
[    0.736136] pci_bus 0000:02: resource 11 [io  0x0d00-0xfeff window]
[    0.736140] pci_bus 0000:03: resource 0 [io  0x4000-0x4fff]
[    0.736144] pci_bus 0000:03: resource 1 [mem 0xfd400000-0xfd4fffff]
[    0.736148] pci_bus 0000:03: resource 2 [mem 0xc0000000-0xc01fffff 64bit pref]
[    0.736153] pci_bus 0000:04: resource 0 [io  0x8000-0x8fff]
[    0.736157] pci_bus 0000:04: resource 1 [mem 0xfd000000-0xfd0fffff]
[    0.736161] pci_bus 0000:04: resource 2 [mem 0xe7900000-0xe79fffff 64bit pref]
[    0.736165] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
[    0.736169] pci_bus 0000:05: resource 1 [mem 0xfcc00000-0xfccfffff]
[    0.736173] pci_bus 0000:05: resource 2 [mem 0xe7500000-0xe75fffff 64bit pref]
[    0.736178] pci_bus 0000:06: resource 1 [mem 0xfc800000-0xfc8fffff]
[    0.736182] pci_bus 0000:06: resource 2 [mem 0xe7100000-0xe71fffff 64bit pref]
[    0.736186] pci_bus 0000:07: resource 1 [mem 0xfc400000-0xfc4fffff]
[    0.736190] pci_bus 0000:07: resource 2 [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    0.736194] pci_bus 0000:08: resource 1 [mem 0xfc000000-0xfc0fffff]
[    0.736199] pci_bus 0000:08: resource 2 [mem 0xe6900000-0xe69fffff 64bit pref]
[    0.736203] pci_bus 0000:09: resource 1 [mem 0xfbc00000-0xfbcfffff]
[    0.736207] pci_bus 0000:09: resource 2 [mem 0xe6500000-0xe65fffff 64bit pref]
[    0.736211] pci_bus 0000:0a: resource 1 [mem 0xfb800000-0xfb8fffff]
[    0.736215] pci_bus 0000:0a: resource 2 [mem 0xe6100000-0xe61fffff 64bit pref]
[    0.736220] pci_bus 0000:0b: resource 0 [io  0x5000-0x5fff]
[    0.736224] pci_bus 0000:0b: resource 1 [mem 0xfd300000-0xfd3fffff]
[    0.736228] pci_bus 0000:0b: resource 2 [mem 0xc0200000-0xc03fffff 64bit pref]
[    0.736232] pci_bus 0000:0c: resource 0 [io  0x9000-0x9fff]
[    0.736236] pci_bus 0000:0c: resource 1 [mem 0xfcf00000-0xfcffffff]
[    0.736240] pci_bus 0000:0c: resource 2 [mem 0xe7800000-0xe78fffff 64bit pref]
[    0.736245] pci_bus 0000:0d: resource 0 [io  0xd000-0xdfff]
[    0.736249] pci_bus 0000:0d: resource 1 [mem 0xfcb00000-0xfcbfffff]
[    0.736253] pci_bus 0000:0d: resource 2 [mem 0xe7400000-0xe74fffff 64bit pref]
[    0.736257] pci_bus 0000:0e: resource 1 [mem 0xfc700000-0xfc7fffff]
[    0.736262] pci_bus 0000:0e: resource 2 [mem 0xe7000000-0xe70fffff 64bit pref]
[    0.736266] pci_bus 0000:0f: resource 1 [mem 0xfc300000-0xfc3fffff]
[    0.736270] pci_bus 0000:0f: resource 2 [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    0.736274] pci_bus 0000:10: resource 1 [mem 0xfbf00000-0xfbffffff]
[    0.736278] pci_bus 0000:10: resource 2 [mem 0xe6800000-0xe68fffff 64bit pref]
[    0.736283] pci_bus 0000:11: resource 1 [mem 0xfbb00000-0xfbbfffff]
[    0.736287] pci_bus 0000:11: resource 2 [mem 0xe6400000-0xe64fffff 64bit pref]
[    0.736291] pci_bus 0000:12: resource 1 [mem 0xfb700000-0xfb7fffff]
[    0.736295] pci_bus 0000:12: resource 2 [mem 0xe6000000-0xe60fffff 64bit pref]
[    0.736299] pci_bus 0000:13: resource 0 [io  0x6000-0x6fff]
[    0.736303] pci_bus 0000:13: resource 1 [mem 0xfd200000-0xfd2fffff]
[    0.736307] pci_bus 0000:13: resource 2 [mem 0xc0400000-0xc05fffff 64bit pref]
[    0.736312] pci_bus 0000:14: resource 0 [io  0xa000-0xafff]
[    0.736316] pci_bus 0000:14: resource 1 [mem 0xfce00000-0xfcefffff]
[    0.736320] pci_bus 0000:14: resource 2 [mem 0xe7700000-0xe77fffff 64bit pref]
[    0.736324] pci_bus 0000:15: resource 0 [io  0xe000-0xefff]
[    0.736328] pci_bus 0000:15: resource 1 [mem 0xfca00000-0xfcafffff]
[    0.736332] pci_bus 0000:15: resource 2 [mem 0xe7300000-0xe73fffff 64bit pref]
[    0.736336] pci_bus 0000:16: resource 1 [mem 0xfc600000-0xfc6fffff]
[    0.736340] pci_bus 0000:16: resource 2 [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    0.736345] pci_bus 0000:17: resource 1 [mem 0xfc200000-0xfc2fffff]
[    0.736349] pci_bus 0000:17: resource 2 [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    0.736353] pci_bus 0000:18: resource 1 [mem 0xfbe00000-0xfbefffff]
[    0.736357] pci_bus 0000:18: resource 2 [mem 0xe6700000-0xe67fffff 64bit pref]
[    0.736361] pci_bus 0000:19: resource 1 [mem 0xfba00000-0xfbafffff]
[    0.736365] pci_bus 0000:19: resource 2 [mem 0xe6300000-0xe63fffff 64bit pref]
[    0.736370] pci_bus 0000:1a: resource 1 [mem 0xfb600000-0xfb6fffff]
[    0.736374] pci_bus 0000:1a: resource 2 [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    0.736378] pci_bus 0000:1b: resource 0 [io  0x7000-0x7fff]
[    0.736382] pci_bus 0000:1b: resource 1 [mem 0xfd100000-0xfd1fffff]
[    0.736386] pci_bus 0000:1b: resource 2 [mem 0xe7a00000-0xe7afffff 64bit pref]
[    0.736390] pci_bus 0000:1c: resource 0 [io  0xb000-0xbfff]
[    0.736395] pci_bus 0000:1c: resource 1 [mem 0xfcd00000-0xfcdfffff]
[    0.736399] pci_bus 0000:1c: resource 2 [mem 0xe7600000-0xe76fffff 64bit pref]
[    0.736403] pci_bus 0000:1d: resource 1 [mem 0xfc900000-0xfc9fffff]
[    0.736407] pci_bus 0000:1d: resource 2 [mem 0xe7200000-0xe72fffff 64bit pref]
[    0.736411] pci_bus 0000:1e: resource 1 [mem 0xfc500000-0xfc5fffff]
[    0.736416] pci_bus 0000:1e: resource 2 [mem 0xe6e00000-0xe6efffff 64bit pref]
[    0.736420] pci_bus 0000:1f: resource 1 [mem 0xfc100000-0xfc1fffff]
[    0.736424] pci_bus 0000:1f: resource 2 [mem 0xe6a00000-0xe6afffff 64bit pref]
[    0.736428] pci_bus 0000:20: resource 1 [mem 0xfbd00000-0xfbdfffff]
[    0.736432] pci_bus 0000:20: resource 2 [mem 0xe6600000-0xe66fffff 64bit pref]
[    0.736436] pci_bus 0000:21: resource 1 [mem 0xfb900000-0xfb9fffff]
[    0.736440] pci_bus 0000:21: resource 2 [mem 0xe6200000-0xe62fffff 64bit pref]
[    0.736445] pci_bus 0000:22: resource 1 [mem 0xfb500000-0xfb5fffff]
[    0.736449] pci_bus 0000:22: resource 2 [mem 0xe5e00000-0xe5efffff 64bit pref]
[    0.736503] NET: Registered protocol family 2
[    0.736992] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.737462] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.737684] TCP: Hash tables configured (established 131072 bind 65536)
[    0.737750] TCP: reno registered
[    0.737788] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.737890] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.738067] NET: Registered protocol family 1
[    0.738087] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    0.738217] pci 0000:00:0f.0: Boot video device
[    0.741196] PCI: CLS 32 bytes, default 64
[    0.741278] Unpacking initramfs...
[    1.285564] Freeing initrd memory: 21248k freed
[    1.290866] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.290876] software IO TLB [mem 0xbbee0000-0xbfee0000] (64MB) mapped at [ffff8a52fbee0000-ffff8a52ffedffff]
[    1.291317] Simple Boot Flag at 0x36 set to 0x80
[    1.291746] Switched to clocksource tsc
[    1.294229] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    1.294401] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    1.295168] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.295209] Initialise system trusted keyring
[    1.295246] audit: initializing netlink socket (disabled)
[    1.295265] type=2000 audit(1543950562.084:1): initialized
[    1.336356] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.339134] zpool: loaded
[    1.339141] zbud: loaded
[    1.339607] VFS: Disk quotas dquot_6.5.2
[    1.339662] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.339995] msgmni has been set to 31763
[    1.340093] Key type big_key registered
[    1.340099] SELinux:  Registering netfilter hooks
[    1.344312] NET: Registered protocol family 38
[    1.344325] Key type asymmetric registered
[    1.344330] Asymmetric key parser 'x509' registered
[    1.344393] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.344583] io scheduler noop registered
[    1.344590] io scheduler deadline registered (default)
[    1.344641] io scheduler cfq registered
[    1.344648] io scheduler mq-deadline registered
[    1.344654] io scheduler kyber registered
[    1.345288] pcieport 0000:00:15.0: irq 24 for MSI/MSI-X
[    1.346239] pcieport 0000:00:15.1: irq 25 for MSI/MSI-X
[    1.347192] pcieport 0000:00:15.2: irq 26 for MSI/MSI-X
[    1.348123] pcieport 0000:00:15.3: irq 27 for MSI/MSI-X
[    1.349137] pcieport 0000:00:15.4: irq 28 for MSI/MSI-X
[    1.350078] pcieport 0000:00:15.5: irq 29 for MSI/MSI-X
[    1.351017] pcieport 0000:00:15.6: irq 30 for MSI/MSI-X
[    1.351931] pcieport 0000:00:15.7: irq 31 for MSI/MSI-X
[    1.352869] pcieport 0000:00:16.0: irq 32 for MSI/MSI-X
[    1.353800] pcieport 0000:00:16.1: irq 33 for MSI/MSI-X
[    1.354751] pcieport 0000:00:16.2: irq 34 for MSI/MSI-X
[    1.355692] pcieport 0000:00:16.3: irq 35 for MSI/MSI-X
[    1.356630] pcieport 0000:00:16.4: irq 36 for MSI/MSI-X
[    1.357572] pcieport 0000:00:16.5: irq 37 for MSI/MSI-X
[    1.358512] pcieport 0000:00:16.6: irq 38 for MSI/MSI-X
[    1.359454] pcieport 0000:00:16.7: irq 39 for MSI/MSI-X
[    1.360389] pcieport 0000:00:17.0: irq 40 for MSI/MSI-X
[    1.361328] pcieport 0000:00:17.1: irq 41 for MSI/MSI-X
[    1.362269] pcieport 0000:00:17.2: irq 42 for MSI/MSI-X
[    1.363208] pcieport 0000:00:17.3: irq 43 for MSI/MSI-X
[    1.364158] pcieport 0000:00:17.4: irq 44 for MSI/MSI-X
[    1.365097] pcieport 0000:00:17.5: irq 45 for MSI/MSI-X
[    1.366035] pcieport 0000:00:17.6: irq 46 for MSI/MSI-X
[    1.366945] pcieport 0000:00:17.7: irq 47 for MSI/MSI-X
[    1.367879] pcieport 0000:00:18.0: irq 48 for MSI/MSI-X
[    1.368821] pcieport 0000:00:18.1: irq 49 for MSI/MSI-X
[    1.369758] pcieport 0000:00:18.2: irq 50 for MSI/MSI-X
[    1.370700] pcieport 0000:00:18.3: irq 51 for MSI/MSI-X
[    1.371638] pcieport 0000:00:18.4: irq 52 for MSI/MSI-X
[    1.372576] pcieport 0000:00:18.5: irq 53 for MSI/MSI-X
[    1.373506] pcieport 0000:00:18.6: irq 54 for MSI/MSI-X
[    1.374453] pcieport 0000:00:18.7: irq 55 for MSI/MSI-X
[    1.375257] pcieport 0000:00:15.0: Signaling PME through PCIe PME interrupt
[    1.375262] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.375298] pcie_pme 0000:00:15.0:pcie001: service driver pcie_pme loaded
[    1.375470] pcieport 0000:00:15.1: Signaling PME through PCIe PME interrupt
[    1.375505] pcie_pme 0000:00:15.1:pcie001: service driver pcie_pme loaded
[    1.375676] pcieport 0000:00:15.2: Signaling PME through PCIe PME interrupt
[    1.375712] pcie_pme 0000:00:15.2:pcie001: service driver pcie_pme loaded
[    1.375885] pcieport 0000:00:15.3: Signaling PME through PCIe PME interrupt
[    1.375920] pcie_pme 0000:00:15.3:pcie001: service driver pcie_pme loaded
[    1.376116] pcieport 0000:00:15.4: Signaling PME through PCIe PME interrupt
[    1.376152] pcie_pme 0000:00:15.4:pcie001: service driver pcie_pme loaded
[    1.376326] pcieport 0000:00:15.5: Signaling PME through PCIe PME interrupt
[    1.376361] pcie_pme 0000:00:15.5:pcie001: service driver pcie_pme loaded
[    1.376534] pcieport 0000:00:15.6: Signaling PME through PCIe PME interrupt
[    1.376570] pcie_pme 0000:00:15.6:pcie001: service driver pcie_pme loaded
[    1.376742] pcieport 0000:00:15.7: Signaling PME through PCIe PME interrupt
[    1.376777] pcie_pme 0000:00:15.7:pcie001: service driver pcie_pme loaded
[    1.376947] pcieport 0000:00:16.0: Signaling PME through PCIe PME interrupt
[    1.376952] pci 0000:0b:00.0: Signaling PME through PCIe PME interrupt
[    1.377007] pcie_pme 0000:00:16.0:pcie001: service driver pcie_pme loaded
[    1.377189] pcieport 0000:00:16.1: Signaling PME through PCIe PME interrupt
[    1.377225] pcie_pme 0000:00:16.1:pcie001: service driver pcie_pme loaded
[    1.377400] pcieport 0000:00:16.2: Signaling PME through PCIe PME interrupt
[    1.377435] pcie_pme 0000:00:16.2:pcie001: service driver pcie_pme loaded
[    1.377605] pcieport 0000:00:16.3: Signaling PME through PCIe PME interrupt
[    1.377640] pcie_pme 0000:00:16.3:pcie001: service driver pcie_pme loaded
[    1.377813] pcieport 0000:00:16.4: Signaling PME through PCIe PME interrupt
[    1.377848] pcie_pme 0000:00:16.4:pcie001: service driver pcie_pme loaded
[    1.378042] pcieport 0000:00:16.5: Signaling PME through PCIe PME interrupt
[    1.378079] pcie_pme 0000:00:16.5:pcie001: service driver pcie_pme loaded
[    1.378249] pcieport 0000:00:16.6: Signaling PME through PCIe PME interrupt
[    1.378285] pcie_pme 0000:00:16.6:pcie001: service driver pcie_pme loaded
[    1.378457] pcieport 0000:00:16.7: Signaling PME through PCIe PME interrupt
[    1.378493] pcie_pme 0000:00:16.7:pcie001: service driver pcie_pme loaded
[    1.378664] pcieport 0000:00:17.0: Signaling PME through PCIe PME interrupt
[    1.378669] pci 0000:13:00.0: Signaling PME through PCIe PME interrupt
[    1.378704] pcie_pme 0000:00:17.0:pcie001: service driver pcie_pme loaded
[    1.378874] pcieport 0000:00:17.1: Signaling PME through PCIe PME interrupt
[    1.378909] pcie_pme 0000:00:17.1:pcie001: service driver pcie_pme loaded
[    1.379109] pcieport 0000:00:17.2: Signaling PME through PCIe PME interrupt
[    1.379145] pcie_pme 0000:00:17.2:pcie001: service driver pcie_pme loaded
[    1.379317] pcieport 0000:00:17.3: Signaling PME through PCIe PME interrupt
[    1.379353] pcie_pme 0000:00:17.3:pcie001: service driver pcie_pme loaded
[    1.379522] pcieport 0000:00:17.4: Signaling PME through PCIe PME interrupt
[    1.379558] pcie_pme 0000:00:17.4:pcie001: service driver pcie_pme loaded
[    1.379731] pcieport 0000:00:17.5: Signaling PME through PCIe PME interrupt
[    1.379767] pcie_pme 0000:00:17.5:pcie001: service driver pcie_pme loaded
[    1.379937] pcieport 0000:00:17.6: Signaling PME through PCIe PME interrupt
[    1.379989] pcie_pme 0000:00:17.6:pcie001: service driver pcie_pme loaded
[    1.380165] pcieport 0000:00:17.7: Signaling PME through PCIe PME interrupt
[    1.380200] pcie_pme 0000:00:17.7:pcie001: service driver pcie_pme loaded
[    1.380373] pcieport 0000:00:18.0: Signaling PME through PCIe PME interrupt
[    1.380409] pcie_pme 0000:00:18.0:pcie001: service driver pcie_pme loaded
[    1.380579] pcieport 0000:00:18.1: Signaling PME through PCIe PME interrupt
[    1.380614] pcie_pme 0000:00:18.1:pcie001: service driver pcie_pme loaded
[    1.380784] pcieport 0000:00:18.2: Signaling PME through PCIe PME interrupt
[    1.380820] pcie_pme 0000:00:18.2:pcie001: service driver pcie_pme loaded
[    1.381029] pcieport 0000:00:18.3: Signaling PME through PCIe PME interrupt
[    1.381066] pcie_pme 0000:00:18.3:pcie001: service driver pcie_pme loaded
[    1.381239] pcieport 0000:00:18.4: Signaling PME through PCIe PME interrupt
[    1.381274] pcie_pme 0000:00:18.4:pcie001: service driver pcie_pme loaded
[    1.381445] pcieport 0000:00:18.5: Signaling PME through PCIe PME interrupt
[    1.381481] pcie_pme 0000:00:18.5:pcie001: service driver pcie_pme loaded
[    1.381654] pcieport 0000:00:18.6: Signaling PME through PCIe PME interrupt
[    1.381690] pcie_pme 0000:00:18.6:pcie001: service driver pcie_pme loaded
[    1.381860] pcieport 0000:00:18.7: Signaling PME through PCIe PME interrupt
[    1.381896] pcie_pme 0000:00:18.7:pcie001: service driver pcie_pme loaded
[    1.381927] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.382012] pciehp 0000:00:15.0:pcie004: Slot #160 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.382112] pciehp 0000:00:15.0:pcie004: service driver pciehp loaded
[    1.382173] pciehp 0000:00:15.1:pcie004: Slot #161 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.382263] pciehp 0000:00:15.1:pcie004: service driver pciehp loaded
[    1.382322] pciehp 0000:00:15.2:pcie004: Slot #162 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.382420] pciehp 0000:00:15.2:pcie004: service driver pciehp loaded
[    1.382480] pciehp 0000:00:15.3:pcie004: Slot #163 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.382569] pciehp 0000:00:15.3:pcie004: service driver pciehp loaded
[    1.382631] pciehp 0000:00:15.4:pcie004: Slot #164 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.382721] pciehp 0000:00:15.4:pcie004: service driver pciehp loaded
[    1.382779] pciehp 0000:00:15.5:pcie004: Slot #165 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.382873] pciehp 0000:00:15.5:pcie004: service driver pciehp loaded
[    1.382932] pciehp 0000:00:15.6:pcie004: Slot #166 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.383042] pciehp 0000:00:15.6:pcie004: service driver pciehp loaded
[    1.383102] pciehp 0000:00:15.7:pcie004: Slot #167 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.383192] pciehp 0000:00:15.7:pcie004: service driver pciehp loaded
[    1.383251] pciehp 0000:00:16.0:pcie004: Slot #192 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.383342] pciehp 0000:00:16.0:pcie004: service driver pciehp loaded
[    1.383403] pciehp 0000:00:16.1:pcie004: Slot #193 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.383496] pciehp 0000:00:16.1:pcie004: service driver pciehp loaded
[    1.383555] pciehp 0000:00:16.2:pcie004: Slot #194 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.383644] pciehp 0000:00:16.2:pcie004: service driver pciehp loaded
[    1.383703] pciehp 0000:00:16.3:pcie004: Slot #195 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.383791] pciehp 0000:00:16.3:pcie004: service driver pciehp loaded
[    1.383850] pciehp 0000:00:16.4:pcie004: Slot #196 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.383938] pciehp 0000:00:16.4:pcie004: service driver pciehp loaded
[    1.384026] pciehp 0000:00:16.5:pcie004: Slot #197 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.384118] pciehp 0000:00:16.5:pcie004: service driver pciehp loaded
[    1.384177] pciehp 0000:00:16.6:pcie004: Slot #198 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.384271] pciehp 0000:00:16.6:pcie004: service driver pciehp loaded
[    1.384330] pciehp 0000:00:16.7:pcie004: Slot #199 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.384421] pciehp 0000:00:16.7:pcie004: service driver pciehp loaded
[    1.384480] pciehp 0000:00:17.0:pcie004: Slot #224 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.384572] pciehp 0000:00:17.0:pcie004: service driver pciehp loaded
[    1.384632] pciehp 0000:00:17.1:pcie004: Slot #225 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.384721] pciehp 0000:00:17.1:pcie004: service driver pciehp loaded
[    1.384780] pciehp 0000:00:17.2:pcie004: Slot #226 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.384874] pciehp 0000:00:17.2:pcie004: service driver pciehp loaded
[    1.384933] pciehp 0000:00:17.3:pcie004: Slot #227 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.385046] pciehp 0000:00:17.3:pcie004: service driver pciehp loaded
[    1.385106] pciehp 0000:00:17.4:pcie004: Slot #228 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.385195] pciehp 0000:00:17.4:pcie004: service driver pciehp loaded
[    1.385254] pciehp 0000:00:17.5:pcie004: Slot #229 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.385344] pciehp 0000:00:17.5:pcie004: service driver pciehp loaded
[    1.385406] pciehp 0000:00:17.6:pcie004: Slot #230 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.385495] pciehp 0000:00:17.6:pcie004: service driver pciehp loaded
[    1.385558] pciehp 0000:00:17.7:pcie004: Slot #231 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.385648] pciehp 0000:00:17.7:pcie004: service driver pciehp loaded
[    1.385707] pciehp 0000:00:18.0:pcie004: Slot #256 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.385796] pciehp 0000:00:18.0:pcie004: service driver pciehp loaded
[    1.385858] pciehp 0000:00:18.1:pcie004: Slot #257 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.385950] pciehp 0000:00:18.1:pcie004: service driver pciehp loaded
[    1.386033] pciehp 0000:00:18.2:pcie004: Slot #258 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.386128] pciehp 0000:00:18.2:pcie004: service driver pciehp loaded
[    1.386187] pciehp 0000:00:18.3:pcie004: Slot #259 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.386276] pciehp 0000:00:18.3:pcie004: service driver pciehp loaded
[    1.386335] pciehp 0000:00:18.4:pcie004: Slot #260 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.386426] pciehp 0000:00:18.4:pcie004: service driver pciehp loaded
[    1.386485] pciehp 0000:00:18.5:pcie004: Slot #261 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.386574] pciehp 0000:00:18.5:pcie004: service driver pciehp loaded
[    1.386637] pciehp 0000:00:18.6:pcie004: Slot #262 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.386726] pciehp 0000:00:18.6:pcie004: service driver pciehp loaded
[    1.386789] pciehp 0000:00:18.7:pcie004: Slot #263 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.386878] pciehp 0000:00:18.7:pcie004: service driver pciehp loaded
[    1.386889] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.386924] shpchp 0000:00:01.0: Cannot get control of SHPC hotplug
[    1.386950] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.387090] intel_idle: does not run on family 6 model 37
[    1.387463] ACPI: AC Adapter [ACAD] (on-line)
[    1.387598] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    1.387604] ACPI: Power Button [PWRF]
[    1.389393] GHES: HEST is not enabled!
[    1.389620] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.390911] Non-volatile memory driver v1.3
[    1.391013] Linux agpgart interface v0.103
[    1.391198] agpgart-intel 0000:00:00.0: Intel 440BX Chipset
[    1.392538] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0x0
[    1.392709] crash memory driver: version 1.1
[    1.392841] rdac: device handler registered
[    1.393032] hp_sw: device handler registered
[    1.393038] emc: device handler registered
[    1.393232] alua: device handler registered
[    1.393304] libphy: Fixed MDIO Bus: probed
[    1.393404] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.393413] ehci-pci: EHCI PCI platform driver
[    1.394058] ehci-pci 0000:02:02.0: EHCI Host Controller
[    1.394162] ehci-pci 0000:02:02.0: new USB bus registered, assigned bus number 1
[    1.394477] ehci-pci 0000:02:02.0: cache line size of 32 is not supported
[    1.394575] ehci-pci 0000:02:02.0: irq 16, io mem 0xfd5ff000
[    1.400036] ehci-pci 0000:02:02.0: USB 2.0 started, EHCI 1.00
[    1.400151] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.400156] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.400160] usb usb1: Product: EHCI Host Controller
[    1.400165] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.400168] usb usb1: SerialNumber: 0000:02:02.0
[    1.400457] hub 1-0:1.0: USB hub found
[    1.400472] hub 1-0:1.0: 6 ports detected
[    1.400853] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.400863] ohci-pci: OHCI PCI platform driver
[    1.400892] uhci_hcd: USB Universal Host Controller Interface driver
[    1.401495] uhci_hcd 0000:02:01.0: UHCI Host Controller
[    1.401622] uhci_hcd 0000:02:01.0: new USB bus registered, assigned bus number 2
[    1.401713] uhci_hcd 0000:02:01.0: detected 2 ports
[    1.402066] uhci_hcd 0000:02:01.0: irq 19, io base 0x00002000
[    1.402282] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.402287] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.402292] usb usb2: Product: UHCI Host Controller
[    1.402296] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 uhci_hcd
[    1.402300] usb usb2: SerialNumber: 0000:02:01.0
[    1.402514] hub 2-0:1.0: USB hub found
[    1.402528] hub 2-0:1.0: 2 ports detected
[    1.402881] usbcore: registered new interface driver usbserial_generic
[    1.402897] usbserial: USB Serial support registered for generic
[    1.402959] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12
[    1.404597] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.404610] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.404784] mousedev: PS/2 mouse device common for all mice
[    1.406490] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    1.409112] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input2
[    1.409828] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input3
[    1.426030] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.426265] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.426371] cpuidle: using governor menu
[    1.428298] hidraw: raw HID events driver (C) Jiri Kosina
[    1.428514] usbcore: registered new interface driver usbhid
[    1.428517] usbhid: USB HID core driver
[    1.428655] drop_monitor: Initializing network drop monitor service
[    1.428768] TCP: cubic registered
[    1.428777] Initializing XFRM netlink socket
[    1.428997] NET: Registered protocol family 10
[    1.429712] NET: Registered protocol family 17
[    1.429729] mpls_gso: MPLS GSO support
[    1.430595] PM: Hibernation image not present or could not be loaded.
[    1.430603] Loading compiled-in X.509 certificates
[    1.430636] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.430658] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.431597] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    1.431625] registered taskstats version 1
[    1.436721] Key type trusted registered
[    1.441131] Key type encrypted registered
[    1.441162] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.448609]   Magic number: 14:967:191
[    1.448753] acpi device:1d: hash matches
[    1.449044] rtc_cmos 00:01: setting system clock to 2018-12-04 19:09:22 UTC (1543950562)
[    1.451057] Freeing unused kernel memory: 1876k freed
[    1.451488] Write protecting the kernel read-only data: 12288k
[    1.453985] Freeing unused kernel memory: 516k freed
[    1.456555] Freeing unused kernel memory: 600k freed
[    1.462674] random: systemd: uninitialized urandom read (16 bytes read)
[    1.463318] random: systemd: uninitialized urandom read (16 bytes read)
[    1.463346] random: systemd: uninitialized urandom read (16 bytes read)
[    1.464753] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.464785] systemd[1]: Detected virtualization vmware.
[    1.464800] systemd[1]: Detected architecture x86-64.
[    1.464807] systemd[1]: Running in initial RAM disk.
[    1.464863] systemd[1]: Set hostname to <dev7.kmioss.com>.
[    1.520453] random: systemd: uninitialized urandom read (16 bytes read)
[    1.520493] random: systemd: uninitialized urandom read (16 bytes read)
[    1.520552] random: systemd: uninitialized urandom read (16 bytes read)
[    1.520641] random: systemd: uninitialized urandom read (16 bytes read)
[    1.521811] random: systemd: uninitialized urandom read (16 bytes read)
[    1.522111] random: systemd: uninitialized urandom read (16 bytes read)
[    1.522723] random: systemd: uninitialized urandom read (16 bytes read)
[    1.530639] systemd[1]: Reached target Swap.
[    1.531132] systemd[1]: Created slice Root Slice.
[    1.531230] systemd[1]: Listening on udev Control Socket.
[    1.531293] systemd[1]: Listening on udev Kernel Socket.
[    1.531324] systemd[1]: Reached target Local File Systems.
[    1.531484] systemd[1]: Created slice System Slice.
[    1.531615] systemd[1]: Listening on Journal Socket.
[    1.532540] systemd[1]: Starting Setup Virtual Console...
[    1.533675] systemd[1]: Starting dracut cmdline hook...
[    1.533722] systemd[1]: Reached target Sockets.
[    1.534913] systemd[1]: Starting Apply Kernel Variables...
[    1.535854] systemd[1]: Starting Journal Service...
[    1.536859] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.536900] systemd[1]: Reached target Timers.
[    1.536941] systemd[1]: Reached target Slices.
[    1.539056] systemd[1]: Started Apply Kernel Variables.
[    1.540360] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.541592] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.546542] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.656508] systemd[1]: Started Setup Virtual Console.
[    1.687308] systemd[1]: Started Journal Service.
[    1.714030] usb 2-1: new full-speed USB device number 2 using uhci_hcd
[    1.806215] device-mapper: uevent: version 1.0.3
[    1.806374] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.869196] usb 2-1: New USB device found, idVendor=0e0f, idProduct=0003
[    1.869203] usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.869208] usb 2-1: Product: VMware Virtual USB Mouse
[    1.869212] usb 2-1: Manufacturer: VMware
[    1.888259] input: VMware VMware Virtual USB Mouse as /devices/pci0000:00/0000:00:11.0/0000:02:01.0/usb2/2-1/2-1:1.0/input/input4
[    1.888544] hid-generic 0003:0E0F:0003.0001: input,hidraw0: USB HID v1.10 Mouse [VMware VMware Virtual USB Mouse] on usb-0000:02:01.0-1/input0
[    2.000045] usb 2-2: new full-speed USB device number 3 using uhci_hcd
[    2.065180] libata version 3.00 loaded.
[    2.073906] ata_piix 0000:00:07.1: version 2.13
[    2.078939] scsi host0: ata_piix
[    2.081081] scsi host1: ata_piix
[    2.081179] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0x1060 irq 14
[    2.081184] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0x1068 irq 15
[    2.103526] Floppy drive(s): fd0 is 1.44M
[    2.115465] FDC 0 is a post-1991 82077
[    2.136645] usb 2-2: New USB device found, idVendor=0e0f, idProduct=0002
[    2.136652] usb 2-2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    2.136657] usb 2-2: Product: VMware Virtual USB Hub
[    2.146676] hub 2-2:1.0: USB hub found
[    2.151588] hub 2-2:1.0: 7 ports detected
[    2.220647] [drm] DMA map mode: Using physical TTM page addresses.
[    2.220934] [drm] Capabilities:
[    2.220938] [drm]   Rect copy.
[    2.220941] [drm]   Cursor.
[    2.220943] [drm]   Cursor bypass.
[    2.220945] [drm]   Cursor bypass 2.
[    2.220948] [drm]   8bit emulation.
[    2.220950] [drm]   Alpha cursor.
[    2.220952] [drm]   3D.
[    2.220955] [drm]   Extended Fifo.
[    2.220957] [drm]   Multimon.
[    2.220959] [drm]   Pitchlock.
[    2.220961] [drm]   Irq mask.
[    2.220964] [drm]   Display Topology.
[    2.220966] [drm]   GMR.
[    2.220968] [drm]   Traces.
[    2.221017] [drm]   GMR2.
[    2.221019] [drm]   Screen Object 2.
[    2.221022] [drm]   Command Buffers.
[    2.221024] [drm]   Command Buffers 2.
[    2.221026] [drm]   Guest Backed Resources.
[    2.221029] [drm]   DX Features.
[    2.221034] [drm]   HP Command Queue.
[    2.221036] [drm] Max GMR ids is 64
[    2.221039] [drm] Max number of GMR pages is 65536
[    2.221042] [drm] Max dedicated hypervisor surface memory is 0 kiB
[    2.221045] [drm] Maximum display memory size is 131072 kiB
[    2.221048] [drm] VRAM at 0xe8000000 size is 4096 kiB
[    2.221051] [drm] MMIO at 0xfe000000 size is 256 kiB
[    2.221054] [drm] global init.
[    2.221609] [TTM] Zone  kernel: Available graphics memory: 8133040 kiB
[    2.221615] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.221618] [TTM] Initializing pool allocator
[    2.221628] [TTM] Initializing DMA pool allocator
[    2.221959] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.221964] [drm] No driver support for vblank timestamp query.
[    2.222551] [drm] Screen Target Display device initialized
[    2.222670] [drm] width 800
[    2.222692] [drm] height 480
[    2.222709] [drm] bpp 32
[    2.227115] [drm] Fifo max 0x00040000 min 0x00001000 cap 0x0000077f
[    2.228761] [drm] Using command buffers with DMA pool.
[    2.228780] [drm] DX: yes.
[    2.228784] [drm] Atomic: yes
[    2.233339] fbcon: svgadrmfb (fb0) is primary device
[    2.240948] Console: switching to colour frame buffer device 100x37
[    2.248121] ata2.00: ATAPI: VMware Virtual IDE CDROM Drive, 00000001, max UDMA/33
[    2.254103] ata2.00: configured for UDMA/33
[    2.255502] scsi 1:0:0:0: CD-ROM            NECVMWar VMware IDE CDR10 1.00 PQ: 0 ANSI: 5
[    2.291784] [drm] Initialized vmwgfx 2.14.1 20180322 for 0000:00:0f.0 on minor 0
[    2.317670] Fusion MPT base driver 3.04.20
[    2.317676] Copyright (c) 1999-2008 LSI Corporation
[    2.330406] VMware vmxnet3 virtual NIC driver - version 1.4.14.0-k-NAPI
[    2.330454] vmxnet3 0000:0b:00.0: # of Tx queues : 8, # of Rx queues : 8
[    2.331850] vmxnet3 0000:0b:00.0: irq 56 for MSI/MSI-X
[    2.331934] vmxnet3 0000:0b:00.0: irq 57 for MSI/MSI-X
[    2.332081] vmxnet3 0000:0b:00.0: irq 58 for MSI/MSI-X
[    2.332132] vmxnet3 0000:0b:00.0: irq 59 for MSI/MSI-X
[    2.332181] vmxnet3 0000:0b:00.0: irq 60 for MSI/MSI-X
[    2.332225] vmxnet3 0000:0b:00.0: irq 61 for MSI/MSI-X
[    2.332269] vmxnet3 0000:0b:00.0: irq 62 for MSI/MSI-X
[    2.332321] vmxnet3 0000:0b:00.0: irq 63 for MSI/MSI-X
[    2.332366] vmxnet3 0000:0b:00.0: irq 64 for MSI/MSI-X
[    2.333533] vmxnet3 0000:0b:00.0 eth0: NIC Link is Up 10000 Mbps
[    2.333593] vmxnet3 0000:13:00.0: # of Tx queues : 8, # of Rx queues : 8
[    2.334633] vmxnet3 0000:13:00.0: irq 65 for MSI/MSI-X
[    2.334684] vmxnet3 0000:13:00.0: irq 66 for MSI/MSI-X
[    2.334729] vmxnet3 0000:13:00.0: irq 67 for MSI/MSI-X
[    2.334774] vmxnet3 0000:13:00.0: irq 68 for MSI/MSI-X
[    2.334819] vmxnet3 0000:13:00.0: irq 69 for MSI/MSI-X
[    2.334867] vmxnet3 0000:13:00.0: irq 70 for MSI/MSI-X
[    2.334920] vmxnet3 0000:13:00.0: irq 71 for MSI/MSI-X
[    2.334968] vmxnet3 0000:13:00.0: irq 72 for MSI/MSI-X
[    2.335046] vmxnet3 0000:13:00.0: irq 73 for MSI/MSI-X
[    2.336013] vmxnet3 0000:13:00.0 eth1: NIC Link is Up 10000 Mbps
[    2.361870] Fusion MPT SAS Host driver 3.04.20
[    2.366346] mptbase: ioc0: Initiating bringup
[    2.387364] ioc0: LSISAS1068 B0: Capabilities={Initiator}
[    2.431338] scsi host2: ioc0: LSISAS1068 B0, FwRev=01032920h, Ports=1, MaxQ=128, IRQ=18
[    2.433822] mptsas: ioc0: attaching ssp device: fw_channel 0, fw_id 0, phy 0, sas_addr 0x5000c297d7139119
[    2.434032] scsi 2:0:0:0: Direct-Access     VMware   Virtual disk     2.0  PQ: 0 ANSI: 6
[    2.434329] mptsas: ioc0: attaching ssp device: fw_channel 0, fw_id 1, phy 1, sas_addr 0x5000c295598e2270
[    2.434468] scsi 2:0:1:0: Direct-Access     VMware   Virtual disk     2.0  PQ: 0 ANSI: 6
[    2.434730] mptsas: ioc0: attaching ssp device: fw_channel 0, fw_id 2, phy 2, sas_addr 0x5000c291c347a8b8
[    2.434883] scsi 2:0:2:0: Direct-Access     VMware   Virtual disk     2.0  PQ: 0 ANSI: 6
[    2.563174] sr 1:0:0:0: [sr0] scsi3-mmc drive: 1x/1x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.563180] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.563321] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.580347] sd 2:0:1:0: [sdb] 209715200 512-byte logical blocks: (107 GB/100 GiB)
[    2.580388] sd 2:0:0:0: [sda] 33554432 512-byte logical blocks: (17.1 GB/16.0 GiB)
[    2.580571] sd 2:0:2:0: [sdc] 209715200 512-byte logical blocks: (107 GB/100 GiB)
[    2.580643] sd 2:0:1:0: [sdb] Write Protect is off
[    2.580646] sd 2:0:1:0: [sdb] Mode Sense: 61 00 00 00
[    2.580690] sd 2:0:1:0: [sdb] Cache data unavailable
[    2.580693] sd 2:0:1:0: [sdb] Assuming drive cache: write through
[    2.580745] sd 2:0:0:0: [sda] Write Protect is off
[    2.580748] sd 2:0:0:0: [sda] Mode Sense: 61 00 00 00
[    2.580819] sd 2:0:0:0: [sda] Cache data unavailable
[    2.580822] sd 2:0:0:0: [sda] Assuming drive cache: write through
[    2.581055] sd 2:0:2:0: [sdc] Write Protect is off
[    2.581058] sd 2:0:2:0: [sdc] Mode Sense: 61 00 00 00
[    2.581108] sd 2:0:2:0: [sdc] Cache data unavailable
[    2.581111] sd 2:0:2:0: [sdc] Assuming drive cache: write through
[    2.581229] random: fast init done
[    2.582533] sd 2:0:1:0: [sdb] Attached SCSI disk
[    2.583503]  sda: sda1 sda2
[    2.584066] sd 2:0:0:0: [sda] Attached SCSI disk
[    2.584246] sd 2:0:2:0: [sdc] Attached SCSI disk
[    2.937480] SGI XFS with ACLs, security attributes, no debug enabled
[    2.944324] XFS (dm-0): Mounting V4 Filesystem
[    2.983279] random: crng init done
[    3.008683] XFS (dm-0): Ending clean mount
[    3.375939] systemd-journald[129]: Received SIGTERM from PID 1 (systemd).
[    4.415819] type=1404 audit(1543950565.465:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.512654] SELinux: 2048 avtab hash slots, 112527 rules.
[    4.594562] SELinux: 2048 avtab hash slots, 112527 rules.
[    4.638065] SELinux:  8 users, 14 roles, 5036 types, 317 bools, 1 sens, 1024 cats
[    4.638072] SELinux:  129 classes, 112527 rules
[    4.644454] SELinux:  Class bpf not defined in policy.
[    4.644458] SELinux: the above unknown classes and permissions will be allowed
[    4.644469] SELinux:  Completing initialization.
[    4.644471] SELinux:  Setting up existing superblocks.
[    4.656708] type=1403 audit(1543950565.706:3): policy loaded auid=4294967295 ses=4294967295
[    4.671879] systemd[1]: Successfully loaded SELinux policy in 267.313ms.
[    5.054811] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.055029] systemd[1]: Inserted module 'ip_tables'
[    5.097924] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 38.261ms.
[    8.188281] systemd-journald[3139]: Received request to flush runtime journal from PID 1
[   10.407818] piix4_smbus 0000:00:07.3: SMBus Host Controller not enabled!
[   10.427919] vmw_vmci 0000:00:07.7: Found VMCI PCI device at 0x11080, irq 16
[   10.428076] vmw_vmci 0000:00:07.7: Using capabilities 0xc
[   10.433255] vmw_vmci 0000:00:07.7: irq 74 for MSI/MSI-X
[   10.433340] vmw_vmci 0000:00:07.7: irq 75 for MSI/MSI-X
[   10.437092] Guest personality initialized and is active
[   10.437746] VMCI host device registered (name=vmci, major=10, minor=58)
[   10.437750] Initialized host personality
[   10.482904] sr 1:0:0:0: Attached scsi generic sg0 type 5
[   10.483044] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   10.483168] sd 2:0:1:0: Attached scsi generic sg2 type 0
[   10.483271] sd 2:0:2:0: Attached scsi generic sg3 type 0
[   10.921418] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   10.977142] XFS (sda1): Mounting V4 Filesystem
[   10.990159] cryptd: max_cpu_qlen set to 1000
[   11.039688] SSE version of gcm_enc/dec engaged.
[   11.061919] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   11.062763] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   11.097082] ppdev: user-space parallel port driver
[   11.166053] Adding 1679356k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:1679356k FS
[   12.087463] XFS (dm-3): Mounting V4 Filesystem
[   12.146026] XFS (sda1): Ending clean mount
[   12.187659] XFS (dm-3): Ending clean mount
[   12.270010] XFS (dm-4): Mounting V5 Filesystem
[   12.477771] XFS (dm-4): Ending clean mount
[   12.910689] RPC: Registered named UNIX socket transport module.
[   12.910695] RPC: Registered udp transport module.
[   12.910698] RPC: Registered tcp transport module.
[   12.910701] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   13.162569] type=1305 audit(1543950574.212:4): audit_pid=6026 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   14.934997] NET: Registered protocol family 40
dmesg (106,171 bytes)
dso_list (314 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1543932561
/usr/lib64/xorg/modules/drivers/vmware_drv.so xorg-x11-drv-vmware-13.2.1-1.el7.1.x86_64 (CentOS) 1543932561
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1543936531
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1543936531
dso_list (314 bytes)
machineid (135 bytes)
systemd=0b8ad13d2b8145c081bc68486c02033d
sosreport_uploader-dmidecode=e3002924bf23d04d8cbb9c337b0b35f5d68f28cede682a789eb445b773aab77e
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (412 bytes)
usr_share_xorg_conf_d.tar.gz (2,508 bytes)

Issue History

Date Modified Username Field Change
2018-12-05 10:08 smr New Issue
2018-12-05 10:08 smr File Added: Xorg.0.log
2018-12-05 10:08 smr File Added: backtrace
2018-12-05 10:08 smr File Added: dmesg
2018-12-05 10:08 smr File Added: dso_list
2018-12-05 10:08 smr File Added: machineid
2018-12-05 10:08 smr File Added: etc_X11_xorg_conf_d.tar.gz
2018-12-05 10:08 smr File Added: usr_share_xorg_conf_d.tar.gz